## com.arsdigita.cms.docmgr.installer
Class DocFolderInitializer

    java.lang.Object
      com.arsdigita.cms.docmgr.installer.DocFolderInitializer

public class DocFolderInitializer
extends Object

Loader class for the DocFolder content type. Registers the content type, and creates an authoring kit for it.

Author:
  Crag Wolfe

Field Summary
`static String` `DESCRIPTION`
`static String` `LABEL`

Constructor Summary
`DocFolderInitializer()`

Method Summary
`void` `load()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LABEL

    public static final String LABEL

See Also:
  Constant Field Values

### DESCRIPTION

    public static final String DESCRIPTION

See Also:
  Constant Field Values

Constructor Detail

### DocFolderInitializer

    public DocFolderInitializer()

Method Detail

### load

    public void load()

Copyright (c) 2006 Red Hat, Inc. Corporation. All Rights Reserved. Generated at June 1 2006:1113 UTC